## adapt 1.0-3

=== DESCRIPTION ===
Title: adapt -- multidimensional numerical integration
Package: adapt
Version: 1.0-3
Author: FORTRAN by Alan Genz, S by Mike Meyer, R by Thomas Lumley and Martin Maechler
Description: Adaptive Quadrature in up to 20 dimensions
Depends:
License: Unclear (Fortran) -- code in Statlib's ./S/adapt
Maintainer: Thomas Lumley <tlumley@u.washington.edu>
