## adapt 1.0.0

=== debian/changelog ===
adapt (1.0.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add the missing build dependency on python3-six. (Closes: #1002210)

 -- Adrian Bunk <bunk@debian.org>  Mon, 24 Jan 2022 16:42:31 +0200

adapt (1.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Wouter Verhelst <wouter@debian.org>  Sun, 21 Nov 2021 20:15:54 +0200

adapt (0.5.1-1) unstable; urgency=medium

  * New upstream version.

 -- Wouter Verhelst <wouter@debian.org>  Wed, 25 Aug 2021 23:09:09 +0200

adapt (0.4.3-1) unstable; urgency=medium

  * Initial release

 -- Wouter Verhelst <wouter@debian.org>  Thu, 08 Jul 2021 11:30:41 +0200
