=== debian/control ===
Source: adapt
Section: python
Priority: optional
Maintainer: Wouter Verhelst <wouter@debian.org>
Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools, python3-all, python3-six
Standards-Version: 4.5.1
Homepage: https://github.com/MycroftAI/adapt
Vcs-Browser: https://salsa.debian.org/mycroftai-team/adapt
Vcs-Git: https://salsa.debian.org/mycroftai-team/adapt.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-adapt
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Suggests: python-adapt-doc
Description: Adapt Intent Parser (Python 3)
 The Adapt Intent Parser is a flexible and extensible intent definition
 and determination framework. It is intended to parse natural language
 text into a structured intent (a json object) that can then be invoked
 programmatically.
 .
 This package installs the library for Python 3.
