=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%adapt-$1.tar.gz%" \
   https://github.com/MycroftAI/adapt/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
