## adapt 1.5

=== debian/changelog ===
adapt (1.5-0ubuntu1) xenial; urgency=medium

  * debian/control:
    - must depend on distro-info

 -- Dustin Kirkland <kirkland@ubuntu.com>  Thu, 10 Mar 2016 15:32:57 -0500

adapt (1.4-0ubuntu1) xenial; urgency=medium

  * usr/bin/adapt:
    - silence unneeded message

 -- Dustin Kirkland <kirkland@ubuntu.com>  Thu, 10 Mar 2016 15:32:55 -0500

adapt (1.3-0ubuntu1) xenial; urgency=medium

  * === added directory usr/share, === added directory usr/share/man,
    === added directory usr/share/man/man1, usr/share/man/man1/adapt.1:
    - added a manpage

 -- Dustin Kirkland <kirkland@ubuntu.com>  Mon, 29 Feb 2016 16:45:55 -0600

adapt (1.2-0ubuntu1) xenial; urgency=medium

  * usr/bin/adapt:
    - fix github issue #1, -d

 -- Dustin Kirkland <kirkland@ubuntu.com>  Wed, 24 Feb 2016 14:04:19 -0500

adapt (1.1-0ubuntu1) xenial; urgency=medium

  * === added directory img, img/adapt_14.png, img/adapt_192.png,
    img/adapt_64.png, img/adapt.png:
    - added logos
  * usr/bin/adapt:
    - update for xenial; use apt; add apt -y
    - --debug|--verbose|-v
    - default centos to v7
    - apt update, -y
    - install unattended-upgrades, enable
    - add purge|erase command
  * debian/control:
    - depend on run-one

 -- Dustin Kirkland <kirkland@ubuntu.com>  Wed, 27 Jan 2016 10:20:34 -0800

adapt (1.0-0ubuntu1) xenial; urgency=medium

  * === added directory debian, === added directory debian/source,
    debian/compat, debian/control, debian/copyright, debian/rules,
    debian/source/format:
    - initial packaging
  * adapt => usr/bin/adapt, === added directory usr, === added directory
    usr/bin:
    - moved into place
  * debian/install:
    - install our binary
  * usr/bin/adapt:
    - default to latest stable Ubuntu

 -- Dustin Kirkland <kirkland@ubuntu.com>  Sun, 17 Jan 2016 18:17:12 +0100
